| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
png_unknown_chunk_t Struct Reference

`#include <png.h>`

## Public Attributes
png_byte | name [5]
png_byte * | data
png_size_t | size
png_byte | location

## Detailed Description

Definition at line 651 of file png.h.

## Member Data Documentation

png_byte* png_unknown_chunk_t::data

Definition at line 654 of file png.h.

png_byte png_unknown_chunk_t::location

Definition at line 658 of file png.h.

png_byte png_unknown_chunk_t::name[5]

Definition at line 653 of file png.h.

png_size_t png_unknown_chunk_t::size

Definition at line 655 of file png.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/libpng/png.h